\begin{center}{\bf $\chi^2$-porazdelitev}\end{center}

$$\tiny\begin{array}{|r|rrrrr|rrrrr|}\hline
df & \chi^2_{0.005} & \chi^2_{0.01} & \chi^2_{0.025} & \chi^2_{0.05} & \chi^2_{0.10} & \chi^2_{0.90} & \chi^2_{0.95} & \chi^2_{0.975} & \chi^2_{0.99} & \chi^2_{0.995} \\\hline
  1 & 0.0000 &  0.0002 &   0.0010 &   0.0039 &   0.0158 &   2.71 &   3.84 &   5.02  &   6.63  &   7.88 \\
  2 & 0.0100 &  0.0201 &   0.0506 &   0.103  &   0.211  &   4.61 &   5.99 &   7.38  &   9.21  &   10.6 \\
  3 & 0.0717 &  0.115  &   0.216  &   0.352  &   0.584  &   6.25 &   7.81 &   9.35  &   11.3  &   12.8 \\
  4 & 0.207  &  0.297  &   0.484  &   0.711  &   1.06   &   7.78 &   9.49 &   11.1  &   13.3  &   14.9 \\
  5 & 0.412  &  0.554  &   0.831  &   1.15   &   1.61   &   9.24 &  11.1  &   12.8  &   15.1  &   16.7 \\
  6 & 0.676  &  0.872  &   1.24   &   1.64   &   2.20   &  10.6  &  12.6  &   14.4  &   16.8  &   18.5 \\
  7 & 0.989  &  1.24   &   1.69   &   2.17   &   2.83   &  12.0  &  14.1  &   16.0  &   18.5  &   20.3 \\
  8 & 1.34   &  1.65   &   2.18   &   2.73   &   3.49   &  13.4  &  15.5  &   17.5  &   20.1  &   22.0 \\
  9 & 1.73   &  2.09   &   2.70   &   3.33   &   4.17   &  14.7  &  16.9  &   19.0  &   21.7  &   23.6 \\
 10 & 2.16   &  2.56   &   3.25   &   3.94   &   4.87   &  16.0  &  18.3  &   20.5  &   23.2  &   25.2 \\\hline
 11 & 2.60   &  3.05   &   3.82   &   4.57   &   5.58   &  17.3  &  19.7  &   21.9  &   24.7  &   26.8 \\
 12 & 3.07   &  3.57   &   4.40   &   5.23   &   6.30   &  18.5  &  21.0  &   23.3  &   26.2  &   28.3 \\
 13 & 3.57   &  4.11   &   5.01   &   5.89   &   7.04   &  19.8  &  22.4  &   24.7  &   27.7  &   29.8 \\
 14 & 4.07   &  4.66   &   5.63   &   6.57   &   7.79   &  21.1  &  23.7  &   26.1  &   29.1  &   31.3 \\
 15 & 4.60   &  5.23   &   6.26   &   7.26   &   8.55   &  22.3  &  25.0  &   27.5  &   30.6  &   32.8 \\
 16 & 5.14   &  5.81   &   6.91   &   7.96   &   9.31   &  23.5  &  26.3  &   28.8  &   32.0  &   34.3 \\
 17 & 5.70   &  6.41   &   7.56   &   8.67   &  10.1    &  24.8  &  27.6  &   30.2  &   33.4  &   35.7 \\
 18 & 6.26   &  7.01   &   8.23   &   9.39   &  10.9    &  26.0  &  28.9  &   31.5  &   34.8  &   37.2 \\
 19 & 6.84   &  7.63   &   8.91   &  10.1    &  11.7    &  27.2  &  30.1  &   32.9  &   36.2  &   38.6 \\
 20 & 7.43   &  8.26   &   9.59   &  10.9    &  12.4    &  28.4  &  31.4  &   34.2  &   37.6  &   40.0 \\\hline
 21 & 8.03   &  8.90   &  10.3    &  11.6    &  13.2    &  29.6  &  32.7  &   35.5  &   38.9  &   41.4 \\
 22 & 8.64   &  9.54   &  11.0    &  12.3    &  14.0    &  30.8  &  33.9  &   36.8  &   40.3  &   42.8 \\
 23 & 9.26   &  10.2   &  11.7    &  13.1    &  14.8    &  32.0  &  35.2  &   38.1  &   41.6  &   44.2 \\
 24 & 9.89   &  10.9   &  12.4    &  13.8    &  15.7    &  33.2  &  36.4  &   39.4  &   43.0  &   45.6 \\
 25 & 10.5   &  11.5   &  13.1    &  14.6    &  16.5    &  34.4  &  37.7  &   40.6  &   44.3  &   46.9 \\
 26 & 11.2   &  12.2   &  13.8    &  15.4    &  17.3    &  35.6  &  38.9  &   41.9  &   45.6  &   48.3 \\
 27 & 11.8   &  12.9   &  14.6    &  16.2    &  18.1    &  36.7  &  40.1  &   43.2  &   47.0  &   49.6 \\
 28 & 12.5   &  13.6   &  15.3    &  16.9    &  18.9    &  37.9  &  41.3  &   44.5  &   48.3  &   51.0 \\
 29 & 13.1   &  14.3   &  16.0    &  17.7    &  19.8    &  39.1  &  42.6  &   45.7  &   49.6  &   52.3 \\
 30 & 13.8   &  15.0   &  16.8    &  18.5    &  20.6    &  40.3  &  43.8  &   47.0  &   50.9  &   53.7 \\\hline
 31 & 14.5   &  15.7   &  17.5    &  19.3    &  21.4    &  41.4  &  45.0  &   48.2  &   52.2  &
 55.0\\
 32 & 15.1   &  16.4   &  18.3    &  20.1    &  22.3    &  42.6  &  46.2  &   49.5  &   53.5  &
 56.3\\
 33 & 15.8   &  17.1   &  19.0    &  20.9    &  23.1    &  43.7  &  47.4  &   50.7  &   54.8  &
 57.6\\
 34 & 16.5   &  17.8   &  19.8    &  21.7    &  24.0    &  44.9  &  48.6  &   52.0  &   56.1  &
 59.0\\
 35 & 17.2   &  18.5   &  20.6    &  22.5    &  24.8    &  46.1  &  49.8  &   53.2  &   57.3  & 
 60.3\\
 36 & 17.9   &  19.2   &  21.3    &  23.3    &  25.6    &  47.2  &  51.0  &   54.4  &   58.6  &
 61.6\\
 37 & 18.6   &  20.0   &  22.1    &  24.1    &  26.5    &  48.4  &  52.2  &   55.7  &   59.9  &
 62.9\\
 38 & 19.3   &  20.7   &  22.9    &  24.9    &  27.3    &  49.5  &  53.4  &   56.9  &   61.2  &
 64.2\\
 39 & 20.0   &  21.4   &  23.7    &  25.7    &  28.2    &  50.7  &  54.6  &   58.1  &   62.4  &
 65.5\\
 40 & 20.7   &  22.2   &  24.4    &  26.5    &  29.1    &  51.8  &  55.8  &   59.3  &   63.7  &   66.8 \\\hline
 41 & 21.4   &  22.9   &  25.2    &  27.3    &  29.9    &  52.9  &  56.9  &   60.6  &   65.0  &
 68.1\\
 42 & 22.1   &  23.7   &  26.0    &  28.1    &  30.8    &  54.1  &  58.1  &   61.8  &   66.2  &
 69.3\\
 43 & 22.9   &  24.4   &  26.8    &  29.0    &  31.6    &  55.2  &  59.3  &   63.0  &   67.5  &
 70.6\\
 44 & 23.6   &  25.1   &  27.6    &  29.8    &  32.5    &  56.4  &  60.5  &   64.2  &   68.7  &
 71.9\\
 45 & 24.3   &  25.9   &  28.4    &  30.6    &  33.4    &  57.5  &  61.7  &   65.4  &   70.0  &
 73.2\\
 46 & 25.0   &  26.7   &  29.2    &  31.4    &  34.2    &  58.6  &  62.8  &   66.6  &   71.2  &
 74.4\\
 47 & 25.8   &  27.4   &  30.0    &  32.3    &  35.1    &  59.8  &  64.0  &   67.8  &   72.4  &
 75.7\\
 48 & 26.5   &  28.2   &  30.8    &  33.1    &  35.9    &  60.9  &  65.2  &   69.0  &   73.7  &
 77.0\\
 49 & 27.2   &  28.9   &  31.6    &  33.9    &  36.8    &  62.0  &  66.3  &   70.2  &   74.9  &
 78.2\\
 50 & 28.0   &  29.7   &  32.4    &  34.8    &  37.7    &  63.2  &  67.5  &   71.4  &   76.2  &   79.5 \\\hline
 60 & 35.5   &  37.5   &  40.5    &  43.2    &  46.5    &  74.4  &  79.1  &   83.3  &   88.4  &   92.0 \\
 70 & 43.3   &  45.4   &  48.8    &  51.7    &  55.3    &  85.5  &  90.5  &   95.0  &   100   &   104  \\
 80 & 51.2   &  53.5   &  57.2    &  60.4    &  64.3    &  96.6  &  102   &   107   &   112   &   116  \\
 90 & 59.2   &  61.8   &  65.6    &  69.1    &  73.3    &  108   &  113   &   118   &   124   &   128  \\
100 & 67.3   &  70.1   &  74.2    &  77.9    &  82.4    &  118   &  124   &   130   &   136   &   140  \\\hline
\end{array}$$
